package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/3/9
 */
public enum FlagEnum {

    ACCIDENT(1,"应急任务应急记录"),

    INSPECTION_ACCIDENT(0,"巡检任务应急记录");

    FlagEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
